org.eclipse.actf.model.dom.odf.util.converter

## Interface TextExtractor

All Known Subinterfaces:
  ODFConverter, ScreenReaderSimulator

    public interface TextExtractor

Class that extract text contents should implements this interface

### Method Summary

Methods
`boolean` `extractContent(Writer writer, File dir, ODFElement elem, boolean enableStyle)`

### Method Detail

#### extractContent

    boolean extractContent(Writer writer,
                         File dir,
                         ODFElement elem,
                         boolean enableStyle)